@Echo off
set JobMgr_VerFull=2.1105.2008.2012
set JobMgr_VerNumber=1105
set JobMgr_VerDate=20.08.2012
set JobMgr_VerDateTime=20.08.2012 01:05
if /I "%~1" neq "" goto :eof

title PLMJobManager Ver.:[2.1105.2008.2012] Date:[20.08.2012 01:05]
color E0
type "ApplicationInfo.txt"
Echo.
Pause
